SAP NetWeaver AS Java Insufficient Logging

medium Nessus プラグイン ID 162413

概要

リモートの SAP NetWeaver アプリケーションサーバーは、不十分なロギングの脆弱性の影響を受けます。

説明

SAP NetWeaver Administrator (管理者アプリケーション) (バージョン - 7.50) で、十分な権限を持たないユーザーが任意のアプリケーションにアクセスしようとすると、セキュリティ監査ログが作成されません。したがって、セキュリティ監査ログの整合性が影響を受けます。

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

ベンダーのアドバイザリにしたがって適切なパッチを適用してください。

関連情報

https://launchpad.support.sap.com/#/notes/3038594

http://www.nessus.org/u?39f0ff28

プラグインの詳細

深刻度: Medium

ID: 162413

ファイル名: sap_netweaver_as_java_3038594.nasl

バージョン: 1.2

タイプ: remote

ファミリー: Web Servers

公開日: 2022/6/21

更新日: 2022/6/22

構成: パラノイドモードの有効化

リスク情報

VPR

リスクファクター: Low

スコア: 1.4

CVSS v2

リスクファクター: Medium

Base Score: 4

Temporal Score: 3

ベクトル: CVSS2#AV:N/AC:L/Au:S/C:N/I:P/A:N

現状ベクトル: CVSS2#E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-33689

CVSS v3

リスクファクター: Medium

Base Score: 4.3

Temporal Score: 3.8

ベクトル: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:L/A:N

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:2.3:a:sap:netweaver_application_server:*:*:*:*:*:*:*:*

必要な KB アイテム: Settings/ParanoidReport, installed_sw/SAP Netweaver Application Server (AS)

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/7/13

脆弱性公開日: 2021/7/13

参照情報

CVE: CVE-2021-33689

IAVA: 2021-A-0310